This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1028752 - fails to configure management bridge because restarting libvirtd stops vdsmd
fails to configure management bridge because restarting libvirtd stops vdsmd
Status: CLOSED NEXTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-hosted-engine-setup (Show other bugs)
3.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.3
Assigned To: Yedidyah Bar David
Leonid Natapov
integration
:
Depends On:
Blocks: 1029323
  Show dependency treegraph
 
Reported: 2013-11-10 07:27 EST by Yedidyah Bar David
Modified: 2013-12-19 09:27 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1029323 (view as bug list)
Environment:
Last Closed: 2013-12-19 09:27:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 21116 None None None Never
oVirt gerrit 21117 None None None Never

  None (edit)
Description Yedidyah Bar David 2013-11-10 07:27:12 EST
Description of problem:

During setup we restart libvirtd by doing 'stop; start'. Stop also stops vdsmd, Start does not start it. So later vdsClient fails.

Not sure if it's better to explicitely start vdsmd after starting libvirtd or to merely do instead 'restart', which in systemd also starts vdsmd after starting libvirtd.

Note You need to log in before you can comment on or make changes to this bug.